@charset "utf-8";

.section_safety01 { margin-bottom: 20px;}
	.section_safety01 > .ttl01 {
		font-size: 19px;
		font-weight: bold;
		color: #f8b500;
		margin-bottom: 20px;
	}
	.section_safety01 .safetyBox01 { margin-bottom: 55px;}
		.section_safety01 .safetyBox01 .imgSafety01 {
			margin-bottom: 25px;
		}
		.section_safety01 .safetyBox01 .txtSafety01 {
			font-size: 14px;
			line-height: 2.2;
		}
	.section_safety01 > ul {
		overflow: hidden;
		margin: 0 -21px -20px 8px;
	}
		.section_safety01 > ul > li {
			float: left;
			margin: 0 21px 20px 0;
		}
			.section_safety01 > ul > li > a { display: block;}
				.section_safety01 ul li a:hover { opacity: 0.7;}
				.section_safety01 ul li a .txt01 {
					background-color: #f8b500;
					color: #502700;
					padding: 15px 0;
				}
					.section_safety01 ul li a .txt01 span {
						display: block;
						font-size: 16px;
						font-weight: bold;
						margin: 0 20px;
						background: url(/joyfull/common/img/ico_arrow_right02.png) right center no-repeat;
					}
	.section_safety01 .btn01 { text-align: center;}
		.section_safety01 .btn01 a:hover { opacity: 0.7;}
@media screen and (max-width:767px) {
.section_safety01 { margin-bottom: 20px;}
	.section_safety01 > .ttl01 {
		font-size: 14px;
		text-align: center;
		margin-bottom: 6px;
		letter-spacing: -1px;
	}
	.section_safety01 .safetyBox01 { margin-bottom: 0;}
		.section_safety01 .safetyBox01 .imgSafety01 {
			margin-bottom: 20px;
		}
			.section_safety01 .safetyBox01 .imgSafety01 img { width: 100%;}
		.section_safety01 .safetyBox01 .txtSafety01 {
			margin-bottom: 12px;
			font-size: 12px;
			line-height: 1.7;
		}
	.section_safety01 > ul {
		overflow: hidden;
		margin: 0 -7px -7px 0;
	}
		.section_safety01 > ul > li {
			width: 50%;
			-webkit-box-sizing: border-box;
			-mos-box-sizing: border-box;
			-o-box-sizing: border-box;
			box-sizing: border-box;
			margin: 0;
			padding: 0 7px 7px 0;
		}
			.section_safety01 ul li a .img01 img { width: 100%;}
			.section_safety01 ul li a .txt01 {
				background-color: #f8b500;
				padding: 5px 0;
			}
				.section_safety01 ul li a .txt01 span {
					font-size: 10px;
					margin: 0 7px;
					background-size: 4px 7px;
					letter-spacing: -1px;
				}
	.section_safety01 .btn01 { text-align: center;}
		.section_safety01 .btn01 img {
			width:290px;
			height:auto;
		}
}